curl --request GET \
--url https://api.qovery.com/account/gitAuthProvider \
--header 'Authorization: Bearer <token>'{
"results": [
{
"name": "GITHUB",
"owner": "John Doe",
"id": "<string>",
"use_bot": true
}
]
}curl --request GET \
--url https://api.qovery.com/account/gitAuthProvider \
--header 'Authorization: Bearer <token>'{
"results": [
{
"name": "GITHUB",
"owner": "John Doe",
"id": "<string>",
"use_bot": true
}
]
}Documentation Index
Fetch the complete documentation index at: https://qovery-feat-new-navigation.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Get account
Show child attributes
Was this page helpful?